Advanced roadmap - Error #1315

Estimated hours permission is not working on last Redmine 3.3.x
2017-03-26 19:27 - Emilio Gonzalez Montafa

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Emilio Gonzalez Montafia % Done:
Category: Permissions Estimated time:
Target version: Advanced roadmap 0.11.0

Source: Customer Redmine version:
Detected on version: Advanced roadmap 0.11.0

2017-03-24
2017-03-28
100%

0.00 hour

Redmine trunk

Description

Associated revisions

Revision 49c18daf - 2017-03-26 17:28 - Emilio Gonzalez Montana
#1315

e Adapt plugin to new Redmine interface.
e Simplify the plugin patching for checking permission on estimated_hours field.

Revision 41caff64 - 2017-03-28 14:11 - Emilio Gonzalez Montaha
#1315

e Fix estimated_hours attribute usage with permission.

History

#1 - 2017-03-26 19:30 - Emilio Gonzalez Montaia
- Due date set to 2017-03-26
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#2 - 2017-03-28 16:12 - Emilio Gonzalez Montaina
- Due date changed from 2017-03-26 to 2017-03-28

Added another fix (see r2015).
